<?php

###############################################################################
# lang.php
# This is the German language page for the Geeklog Menu Plug-in!
#
# Copyright (C) 2002 Tom Willett  tomw@pigstye.net
# Alexander Schmacks              AlecGhOR@gmx.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_MNU = array (
    'up_complete'   => 'Upgrade auf 1.6 vollstndig',
    'upgrade_head'  => 'Upgrade Menu Plugin',
    'upgrade'       => 'Upgrade',
    'upgrade_msg'   => 'Das Men Plug-in ist installiert',
    'upgrade_msg2'  => 'Zum Upgrade auf Version 1.6 drcke den Button',
    'notinstalled_msg2' => 'Das Men Plugin ist noch nicht installiert. Bitte erst das Installationsprogramm starten!',
    'delumenu'      => 'Alle User-Mens lschen',
    'delmenu'       => 'Men lschen',
	'menuPeditor'	=> 'Men Plug-in Editor',
	'editmsg1'		=> "Mit dem Men Editor kannst Du sowohl allgemeine (Site-weite) als auch persnliche Mens (User-spezifisch) anlegen. <p>"
			. " Es gibt fnf Typen von Men-Eintrgen 1) URL (Link) 2) Label 3) Artikel {topics} 4) User Men 5) Admin Men."
			. " <b>Anmerkung:</b> Typ 2) Eine leeres Label erzeugt eine Leerzeile. Typen 3-4-5) Jeder dieser Typen beinhaltet"
			. " die entsprechenden Blockelemente im Men. <p>Die Positions-Angabe gibt an, in welcher Reihenfolge die Elemente dargestellt werden."
			. " Nicht aufeinander folgende Nummern sind OK.",
	'editmsg2'		=> "Die Berechtigungen fr jedes Element erlauben Dir, dieses nur fr bestimmte User anzuzeigen. Ist die Option eingeschaltet,"
            . " kann sogar jeder User sein individuelles Men haben.",
	'save'			=> 'Speichern',
	'additem'		=> 'Element hinzufgen',
	'delete'		=> 'Lschen',
	'position'		=> 'Position',
	'type'			=> 'Typ',
	'url'			=> 'URL',
	'label'			=> 'Label',
	'stories'		=> 'Artikel',
	'user'			=> 'User',
	'admin'			=> 'Admin',
	'menueditor'	=> 'Men Editor',
  	'access_denied' => 'Zugriff verweigert',
   	'access_denied_msg' => 'Du versuchst, auf eine Men Administrationsseite zuzugreifen, obwohl Du dazu nicht berechtigt bist.  Bitte nehme zur Kenntnis, dass alle Versuche dieser Art mitgelogged werden - einschliesslich Username und IP-Adresse.',
	'install_header' => 'Installiere/Deinstalliere das Men Plug-in',
   	'installation_complete' => 'Installation vollstndig',
   	'installation_complete_msg' => 'Die Datenstrukturen fr das Geeklog - Men Plugin wurden erfolgreich in Deiner Datenbank installiert!  Falls Du das Plugin irgendwann deinstallieren mchtest, lies bitte das mitgelieferte README-Dokument!',
   	'installation_failed' => 'Installation fehlgeschlagen',
   	'installation_failed_msg' => 'Die Installation des Men Plug-ins ist fehlgeschlagen!  Bitte prfe Deine Geeklog error.log-Datei bezglich weiterer Informationen',
   	'uninstall_complete' => 'Deinstallation vollstndig',
   	'uninstall_complete_msg' => 'Die Datenstrukturen fr das Geeklog - Men Plugin wurden erfolgreich aus Deiner Datenbank entfernt.',
    'uninstall_complete_msg2' => 'Bitte konsultiere das mitgelieferte README-Dokument fr die vollstndige Deinstallations-Beschreibung.',
   	'uninstall_failed' => 'Deinstallation fehlgeschlagen',
   	'uninstall_failed_msg' => 'Die Deinstallation des Men Plug-ins ist fehlgeschlagen!  Bitte prfe Deine Geeklog error.log-Datei bezglich weiterer Informationen',
	'notinstalled' => 'Das Men Plug-in ist nicht installiert.',
	'notinstalled_msg' => 'Drcke den Button um das Men Plug-in zu installieren.',
	'install' 	=> 'Installieren',
	'uninstall' 	=> 'Deinstallieren',
	'tryagain'		=> 'Nochmal versuchen',
	'installed' 	=> 'Das Men Plug-in ist installiert.',
	'installed_msg' => 'Drcke den Button zum Deinstallieren des Men Plug-ins.',
	'installed_msg2' => '<< ACHTUNG >> Dies wird all Deine Men Plug-in - Daten lschen!'
);
?>